View Issue Details

IDProjectCategoryView StatusLast Update
0001444SOGoWeb Mailpublic2016-06-09 13:20
ReporterBaggypants Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Fixed in Version3.0.0 
Summary0001444: Clipboard Context menu item missing when reading mail
Description

If you are reading a message, hi-light some text and try to use the context (right click) menu to copy the text to the clipboard the clipboard copy option is missing. You either have to use the Edit menu of the web browser, <Ctrl> + <C> or select forward or reply to put the message into the WYSYWIG editor

Confusingly there is a "Copy To" submenu but this is only for copying the entire email into another mail folder

TagsNo tags attached.

Activities

fsayd

fsayd

2013-11-05 11:35

reporter   ~0006202

The missing of such functionality is annoying. Final users could get confused if they don't know the <Ctrl>+<C> key combination.
Please add support to copy email's body text to clipboard.

Issue History

Date Modified Username Field Change
2011-09-12 18:59 Baggypants New Issue
2013-11-05 11:35 fsayd Note Added: 0006202
2016-06-09 13:20 francis Status new => resolved
2016-06-09 13:20 francis Fixed in Version => 3.0.0
2016-06-09 13:20 francis Resolution open => fixed
2016-06-09 13:20 francis Assigned To => francis